@charset "UTF-8";
/* ============================================================

	award/common

============================================================ */

.strong {
    font-weight: bold;
    color: #fa5a8f;
}

.btn_award a {
	background: #c8ac8c;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 1.4rem;
    padding: 15px 10px;
    position: relative;
    text-align: center;
}

.btn_award a i {
    font-size: 1.2rem;
	margin: 0 0 0 8px;
}

/* -----------------------------------
	headline_award
----------------------------------- */
.award .headline_award {
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 30px;
	color: #7b6b5b;
}

/* -----------------------------------
	ttl_award
----------------------------------- */
.award .ttl_award {
	font-size: 30px;
	font-size: 3.0rem;
	margin: 0 0 50px;
	color: #7b6b5b;
	text-align: center;
}

.award .ttl_award span {
	background: -webkit-linear-gradient(transparent 60%, #fff9cc 0%);
	background: linear-gradient(transparent 60%, #fff9cc 0%);
}



@media screen and (max-width: 768px) {

/* -----------------------------------
	headline_award
----------------------------------- */
.award .headline_award {
	font-size: 2.0rem;
	margin: 0 0 15px;
}

.award .headline_award:before {
	margin: 0 7px 0 0;
}


/* -----------------------------------
	ttl_award
----------------------------------- */
.award .ttl_award {
	font-size: 2.0rem;
	margin: 0 0 30px;
}

}



/* ============================================================

	award/index

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
#award_2016_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#award_2016_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}


/* -----------------------------------
	link_internal 
----------------------------------- */
.award .link_internal {
	overflow: hidden;
	margin: 0 0 40px;
}

.award .link_internal li {
	float: left;
	width: 209px;
	margin: 0 8px 8px 0;
}

.award .link_internal li a {
	color: #7b6b5b;
	display: block;
	background: #fefefe;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 20px 16px;
}

.award .link_internal li a:before {
	font-family: 'icomoon';
	content: '\e901';
	font-size: 10px;
	font-size: 1.0rem;
	margin: 0 8px 0 0;
}

.award .link_internal li:nth-of-type(4n) {
	margin: 0 0 8px;
}





#award_2016_index .ttl_award {
	padding-top: 40px;
	border-top: 1px solid #eaeaea;
}

#award_2016_index .txt_small {
	font-size: 12px;
	fint-size: 1.2rem;
}

#award_2016_index .btn_style01 {
	margin: 0 0 10px;
}

#award_2016_index .btn_style01 a i {
	margin: 0 0 0 13px;
}


/* -----------------------------------
	#area_award01
----------------------------------- */
#award_2016_index .area_award_img {
	text-align: center;
	margin: 0 0 20px;
}

#award_2016_index .area_award_img img {
	margin: 0 0 20px;
}

#award_2016_index #area_award01 p {
	margin: 0 0 30px;
}

#award_2016_index #area_award01 p.mb10 {
	margin: 0 0 10px;
}

#award_2016_index #area_award01 p:last-child {
	margin: 0;
}



/* -----------------------------------
	#area_award02
----------------------------------- */
#award_2016_index #area_award02 p,
#award_2016_index #area_award02 ul li,
#award_2016_index #area_award02 ol li {
	font-size: 14px;
	fint-size: 1.4rem;
	margin: 0 0 30px;
}

#award_2016_index #area_award02 p.mb05,
#award_2016_index #area_award02 ul li.mb05,
#award_2016_index #area_award02 ol li.mb05,
#award_2016_index #area_award02 div.mb05 {
	margin: 0 0 5px;
}

#award_2016_index #area_award02 p.mb10,
#award_2016_index #area_award02 ul li.mb10,
#award_2016_index #area_award02 ol li.mb10,
#award_2016_index #area_award02 div.mb10 {
	margin: 0 0 10px;
}

#award_2016_index #area_award02 ul li:before {
	color: #7b6b5b;
	content: '●';
	font-size: 10px;
	font-size: 1.0rem;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#award_2016_index #area_award02 ul.btn_area {
	overflow: hidden;
	margin: 0 0 30px;
}

#award_2016_index #area_award02 ul.btn_area li {
	float: left;
	margin: 0 15px 0 0;
}

#award_2016_index #area_award02 ul.btn_area li:before {
	content: none;
}

#award_2016_index #area_award02 ul.btn_area .btn_style01 a {
	font-size: 13px;
    font-size: 1.3rem;
	width: 210px;
	text-align: center;
}

#award_2016_index #area_award02 ul.btn_area .btn_style02 a {
	background: #fcf9f7;
    border-radius: 3px;
    color: #7b6b5b;
    display: block;
	font-size: 13px;
    font-size: 1.3rem;
    padding: 20px;
    position: relative;
	width: 210px;
	text-align: center;
}

#award_2016_index #area_award02 ul.btn_area .btn_style01 a i,
#award_2016_index #area_award02 ul.btn_area .btn_style02 a i {
	font-size: 12px;
	font-size: 1.2rem;
}


/* -----------------------------------
	#area_award03
----------------------------------- */
#award_2016_index #area_award03 p,
#award_2016_index #area_award03 ul,
#award_2016_index #area_award03 > div {
	margin: 0 0 30px;
}

#award_2016_index #area_award03 p.mb05 {
	margin: 0 0 5px;
}

#award_2016_index #area_award03 .box_award_review {
	overflow: hidden;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 30px;
}

#award_2016_index #area_award03 .box_award_review .col01 {
	float: left;
	width: 400px;
}

#award_2016_index #area_award03 .box_award_review .col01 h4 {
	font-weight: bold;
}

#award_2016_index #area_award03 .box_award_review .col01 h4:nth-of-type(1) {
	color: #e4007f;
}

#award_2016_index #area_award03 .box_award_review .col01 h4:nth-of-type(2) {
	color: #fa8d00;
}

#award_2016_index #area_award03 .box_award_review .col01 h4:nth-of-type(3) {
	color: #0087fa;
}

#award_2016_index #area_award03 .box_award_review .col01 h4:nth-of-type(4) {
	color: #d700e4;
}

#award_2016_index #area_award03 .box_award_review .col01 h4:nth-of-type(5) {
	color: #a5cf13;
}

#award_2016_index #area_award03 .box_award_review .col01 p {
	margin: 0 0 20px;
}

#award_2016_index #area_award03 .box_award_review .col01 p:last-child {
	margin: 0;
}

#award_2016_index #area_award03 .box_award_review .col02 {
	float: right;
	width: 362px;
}

#award_2016_index #area_award03 .list_schedule {
	margin: 0 0 10px;
	overflow: hidden;
}

#award_2016_index #area_award03 .list_schedule li {
	float: left;
	margin: 0 20px 0 0;
}

#award_2016_index #area_award03 .list_schedule li:last-child {
	margin: 0;
}

#award_2016_index #area_award03 .list_schedule li div {
	background: #fa8789;
	border-radius: 6px;
	color: #fff;
	padding: 20px 10px;
	text-align: center;
	width: 120px;
	height: 110px;
	display: inline-block;
	position: relative;
}

#award_2016_index #area_award03 .list_schedule li div,
#award_2016_index #area_award03 .list_schedule li div p {
	margin: 0;
}

#award_2016_index #area_award03 .list_schedule li:nth-of-type(3) div {
	padding: 62px 10px 38px;
	height: 50px;
}

#award_2016_index #area_award03 .list_schedule li div:after {
  content: "";
  display: inline-block;
  border: 15px solid transparent;
  border-left-color: #fa8789;
  position: absolute;
  right: -30px;
  top: 50%;
  margin-top: -15px;
}

#award_2016_index #area_award03 .list_schedule li:last-child div {
	background: #fa5a8f;
}

#award_2016_index #area_award03 .list_schedule li:last-child div:after {
  content: none;
}

#award_2016_index #area_award03 .list_schedule li div h4 {
	font-weight: bold;
	margin: 0 0 20px;
}

#award_2016_index #area_award03 .list_schedule li div p {
	font-size: 14px;
	font-size: 1.4rem;
}


/* -----------------------------------
	#area_award04
----------------------------------- */
#award_2016_index #area_award04 p {
	margin: 0 0 30px;
}

#award_2016_index #area_award04 p.mb10 {
	margin: 0 0 10px;
}

#award_2016_index #area_award04 .box_map {
	overflow: hidden;
	background: #f7f7f7;
	padding: 20px;
	margin: 0 0 15px;
}

#award_2016_index #area_award04 .box_map .col01 {
	float: left;
	width: 360px;
}

#award_2016_index #area_award04 .box_map .col02 {
	float: right;
	width: 360px;
}

#award_2016_index #area_award04 .box_contact {
	overflow: hidden;
	background: #f7f7f7;
	padding: 20px;
	margin: 0 0 15px;
}

#award_2016_index #area_award04 .box_contact h4 {
	margin: 0 0 8px;
}

#award_2016_index #area_award04 .box_contact .col01 {
	float: left;
	width: 480px;
}

#award_2016_index #area_award04 .box_contact .col01 p {
	margin: 0;
}

#award_2016_index #area_award04 .box_contact .col02 {
	float: right;
	width: 240px;
	font-size: 13px;
	fint-size: 1.3rem;
}

#award_2016_index #area_award04 .box_contact .col02 a {
	font-size: 13px;
	fint-size: 1.3rem;
}






@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
#award_2016_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#award_2016_index .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}



/* -----------------------------------
	link_internal 
----------------------------------- */
.award .link_internal {
	margin: 0 0 30px;
}

.award .link_internal li {
	float: none;
	width: auto;
	margin: 0 0px 6px;
}



/* -----------------------------------
	#area_award01
----------------------------------- */
#award_2016_index .area_award_img {
	margin: 0;
}

#award_2016_index .area_award_img img {
	width: 100%;
}

#award_2016_index #area_award01 p {
	margin: 0 0 20px;
}

#award_2016_index #area_award01 p:last-child {
	margin: 0 0 20px;
}



/* -----------------------------------
	#area_award02
----------------------------------- */
#award_2016_index #area_award02 p,
#award_2016_index #area_award02 ul li,
#award_2016_index #area_award02 ol li {
	fint-size: 1.2rem;
	margin: 0 0 20px;
}

#award_2016_index #area_award02 ul.btn_area li {
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
	text-align: center;
}

#award_2016_index #area_award02 ul.btn_area .btn_style01 a,
#award_2016_index #area_award02 ul.btn_area .btn_style02 a {
	width: auto;
	padding: 10px;
}

#award_2016_index #area_award02 ul.btn_area .btn_style01 a i,
#award_2016_index #area_award02 ul.btn_area .btn_style02 a i {
	display: none;
}

/* -----------------------------------
	#area_award03
----------------------------------- */
#award_2016_index #area_award03 p,
#award_2016_index #area_award03 ul,
#award_2016_index #area_award03 div {
	margin: 0 0 20px;
}

#award_2016_index #area_award03 .box_award_review {
	font-size: 1.3rem;
	margin: 0 0 10px;
}

#award_2016_index #area_award03 .box_award_review .col01 {
	float: none;
	width: auto;
}

#award_2016_index #area_award03 .box_award_review .col02 {
	float: none;
	width: auto;
	text-align: center;
}

#award_2016_index #area_award03 .box_award_review .col02 img {
	width: 60%;
}

#award_2016_index #area_award03 .list_schedule {
	margin: 0 0 10px;
}

#award_2016_index #area_award03 .list_schedule li {
	float: none;
	margin: 0 0 20px;
}

#award_2016_index #area_award03 .list_schedule li div {
	padding: 2%;
	text-align: center;
	width: 96%;
	height: 50px;
}

#award_2016_index #area_award03 .list_schedule li:nth-of-type(3) div {
	padding: 4% 2%;
	height: 20px;
}

#award_2016_index #area_award03 .list_schedule li div:after {
	content: none;
}

#award_2016_index #area_award03 .list_schedule li div:before {
	content: "";
	display: inline-block;
	border: 15px solid transparent;
	border-top-color: #fa8789;
	position: absolute;
	bottom: -30px;
	right: 50%;
	margin-right: -15px;
}

#award_2016_index #area_award03 .list_schedule li:last-child div:before {
	content:none;
}

#award_2016_index #area_award03 .list_schedule li div h4 {
	margin: 0 0 10px;
}

#award_2016_index #area_award03 .list_schedule li div p {
	font-size: 1.2rem;
	margin: 0;
}

/* -----------------------------------
	#area_award04
----------------------------------- */
#award_2016_index #area_award04 p {
	margin: 0 0 20px;
}

#award_2016_index #area_award04 .box_map {
	padding: 10px;
	margin: 0 0 10px;
}

#award_2016_index #area_award04 .box_map .col01 {
	float: none;
	width: 100%;
	text-align: center;
	margin: 0 0 10px;
}

#award_2016_index #area_award04 .box_map .col01 img {
	width: 100%;
}

#award_2016_index #area_award04 .box_map .col02 {
	float: none;
	width: 100%;
	text-align: center;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

#award_2016_index #area_award04 .box_map .col02 iframe,
#award_2016_index #area_award04 .box_map .col02 object,
#award_2016_index #area_award04 .box_map .col02 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#award_2016_index #area_award04 .box_contact {
	padding: 15px 15px 10px;
	margin: 0 0 10px;
}

#award_2016_index #area_award04 .box_contact .col01 {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}

#award_2016_index #area_award04 .box_contact .col01 p {
	margin: 0;
}

#award_2016_index #area_award04 .box_contact .col02 {
	float: none;
	text-align: center;
	width: 100%;
}


}



